---
ru:
  activemodel:
    attributes:
      area:
        area_type: Вид участка
        name: Имя
        organization: Организация
      area_type:
        name: Имя
        organization: Организация
        plural: Множественное число
      attachment:
        attachment_collection_id: Папка
        description: Описание
        file: Прикрепленный файл
        title: Название
      attachment_collection:
        description: Описание
        name: Название
      category:
        description: Описание
        name: Имя
        parent_id: Родительский объект
      component:
        name: Название
        published_at: 'Обнародовано:'
        weight: Вес
      id: Псевдоним
      newsletter:
        body: Основной текст
        subject: Тема
      oauth_application:
        name: Название
        organization_logo: Логотип организации (квадрат)
        organization_name: Название организации
        organization_url: Веб-адрес организации
        redirect_uri: URI перенаправления
      organization:
        cta_button_path: Путь кнопки "Призвать к действию"
        cta_button_text: Текст кнопки «Призвать к действию»
        default_locale: Язык по умолчанию
        description: Описание
        enable_omnipresent_banner: Показывать вездесущий баннер
        facebook_handler: Обработчик Facebook
        favicon: Значок
        github_handler: Обработчик GitHub
        header_snippets: Сниппеты для гипертекстовых заголовков страниц сайта
        highlighted_content_banner_action_subtitle: Подзаголовок кнопки действия
        highlighted_content_banner_action_title: Заголовок кнопки действия
        highlighted_content_banner_action_url: Веб-адрес кнопки действия
        highlighted_content_banner_enabled: Показывать баннер рекомендуемого содержимого
        highlighted_content_banner_image: Изображение
        highlighted_content_banner_short_description: Краткое описание
        highlighted_content_banner_title: Заголовок
        instagram_handler: Обработчик Instagram
        logo: Логотип
        name: Имя
        official_img_footer: Нижний колонтитул официального логотипа
        official_img_header: Заголовок официального логотипа
        official_url: Официальный веб-адрес организации
        omnipresent_banner_short_description: Краткое описание
        omnipresent_banner_title: Заголовок
        omnipresent_banner_url: Веб-адрес
        reference_prefix: Справочный префикс
        show_statistics: Показывать статистику
        tos_version: Версия условий участия
        twitter_handler: Обработчик Twitter
        youtube_handler: Обработчик YouTube
      scope:
        code: Код
        name: Имя
        organization: Организация
        parent_id: Родительский объект
        scope_type: Вид охвата
        scope_type_id: Вид охвата
      scope_type:
        name: Имя
        organization: Организация
        plural: Множественное число
      static_page:
        changed_notably: Произошли заметные изменения.
        content: Содержание
        organization: Организация
        slug: Сокращенный веб-адрес
        title: Название
    errors:
      models:
        oauth_application:
          attributes:
            redirect_uri:
              must_be_ssl: URI перенаправления должен быть SSL URI
  activerecord:
    attributes:
      decidim/static_page:
        content: Содержание
        slug: Сокращенный веб-адрес
        title: Название
      doorkeeper/application:
        authorize_url: Подтвердить веб-адрес
        client_id: Идентификатор клиента
        client_secret: Секрет клиента
        organization_name: Название организации
        organization_url: Веб-адрес организации
        redirect_uri: URI перенаправления
        site: Веб-сайт
  decidim:
    admin:
      actions:
        add: Добавить
        browse: Просмотреть
        export: Сохранить в виде файла
        manage: Управлять
        permissions: Права
        reject: Отклонить
        verify: Подтвердить личность
      area_types:
        create:
          error: При попытке создать новый вид участка произошла ошибка.
          success: Вид участка успешно создан.
        destroy:
          success: Вид участка успешно удален
        edit:
          title: Изменить вид участка
          update: Обновить
        new:
          create: Создать вид участка
          title: Добавить вид участка
        update:
          error: При попытке обновить этот вид участка произошла ошибка.
          success: Вид участка успешно обновлен
      areas:
        create:
          error: При попытке создать новый участок произошла ошибка.
          success: Участок успешно создан.
        destroy:
          success: Участок успешно удален
        edit:
          title: Редактировать участок
          update: Обновить
        new:
          create: Создать участок
          title: Добавить участок
        no_areas: Нет участков
        update:
          error: При попытке обновить этот участок произошла ошибка.
          success: Участок успешно обновлен
      attachment_collections:
        create:
          error: При попытке создать новую папку произошла ошибка.
          success: Папка успешно создана.
        destroy:
          success: Папка успешно удалена.
        edit:
          title: Редактировать папку
          update: Обновить
        index:
          attachment_collection_used: Эту папку нельзя удалить, так как она используется.
          attachment_collections_title: Папки вложений
        new:
          create: Создать
          title: Новая папка
        update:
          error: При попытке обновить эту папку произошла ошибка.
          success: Папка успешно обновлена.
      attachments:
        create:
          error: При попытке создать новый прикрепленный файл произошла ошибка.
          success: Файл успешно прикреплен.
        destroy:
          success: Прикрепленный файл успешно удален.
        edit:
          title: Изменить прикрепленный файл
          update: Обновить
        index:
          attachments_title: Прикрепленные файлы
        new:
          create: Прикрепить файл
          title: Прикрепить файл
        update:
          error: При попытке обновить этот прикрепленный файл произошла ошибка.
          success: Прикрепленный файл успешно обновлен.
      autocomplete:
        no_results: Ничего не найдено
        search_prompt: Введите не менее трех символов для поиска
      categories:
        create:
          error: При попытке создать эту категорию произошла ошибка.
          success: Категория успешно создана.
        destroy:
          error: Не удалось удалить эту категорию. Сначала удалите все подкатегории, затем убедитесь, что ничто не относится к этой категории, и повторите попытку.
          success: Категория успешно удалена.
        edit:
          title: Редактировать категорию
          update: Обновить
        index:
          categories_title: Категории
          category_used: Эту категорию нельзя удалить, поскольку она используется.
        new:
          create: Создать категорию
          title: Добавить категорию
        update:
          error: При попытке обновить эту категорию произошла ошибка.
          success: Категория успешно обновлена.
      component_permissions:
        update:
          success: Права доступа успешно обновлены.
      components:
        create:
          error: При попытке создать эту составляющую произошла ошибка.
          success: Составляющая успешно создана.
        destroy:
          error: При попытке удалить эту составляющую произошла ошибка.
          success: Составляющая успешно удалена.
        edit:
          title: Редактировать составляющую
          update: Обновить
        form:
          default_step_settings: Настройки шага по умолчанию
          global_settings: Всеобщие настройки
          step_settings: Настройки шага
        index:
          add: Добавить составляющую
          headers:
            actions: Действия
            name: Название составляющей
            type: Вид составляющей
        new:
          add: Добавить составляющую
          title: 'Добавить составляющую: %{name}'
        publish:
          success: Эта составляющая успешно обнародована.
        title: Составляющие
        unpublish:
          success: Обнародование этой составляющей успешно отменено.
        update:
          error: При попытке обновить эту составляющую произошла ошибка.
          success: Эта составляющая была успешно обновлена.
      dashboard:
        show:
          view_more_logs: Просмотреть другие журналы
          welcome: Добро пожаловать в админ-панель Десидим!
      exports:
        export_as: "%{name} как %{export_format}"
        notice: Идет сохранение в виде файла. Вы получите электронное письмо, когда оно будет завершено.
      impersonatable_users:
        index:
          filter:
            all: Все
            managed: Управляемые
            not_managed: Не управляемые
          filter_by: 'Отобрать по признаку:'
          impersonate: Олицетворить (выступить в роли участника)
          impersonate_new_managed_user: Выступить в роли нового управляемого участника
          managed: Управляемые
          name: Имя
          needs_authorization_warning: Для этой организации нужно обеспечить хотя бы один способ подтверждение личности.
          not_managed: Не управляемые
          promote: Повысить в статусе
          search: Поиск
          status: Состояние
          view_logs: Просмотреть журналы
      impersonations:
        close_session:
          error: При закрытии текущего сеанса выступления в роли участника произошла ошибка.
          success: Текущий сеанс выступления в роли участника успешно завершен.
        create:
          error: При выступлении в роли управляемого участника произошла ошибка.
          success: Управляемый участник успешно создан.
        form:
          authorization_method: Способ подтверждения личности
          name: Имя
          reason: Причина
        new:
          impersonate: Олицетворить (выступить в роли участника)
          impersonate_existing_managed_user: Выступить в роли управляемого участника "%{name}"
          impersonate_existing_user: Выступить в роли участника "%{name}"
          impersonate_new_managed_user: Выступить в роли нового управляемого участника
      logs:
        logs_list:
          no_logs_yet: Пока нет журналов
      managed_users:
        promotion:
          error: При повышении управляемого участника произошла ошибка.
          success: Управляемый участник успешно повышен.
        promotions:
          new:
            explanation: Управляемых участников можно повышать до обычных участников. Это означает, что они будут приглашены в приложение, и вы не сможете выступать в их роли их снова. Приглашенный участник получит электронное письмо, чтобы принять ваше приглашение.
            new_managed_user_promotion: Повысить управляемого участника в статусе
            promote: Повысить
      menu:
        admin_log: Журнал деятельности администратора
        admins: Администраторы
        appearance: Внешний вид
        area_types: Виды участков
        areas: Участки
        configuration: Конфигурация
        dashboard: Панель управления
        homepage: Домашняя страница
        impersonations: Выступления в роли участника
        newsletters: Рассылки новостей
        oauth_applications: Приложения OAuth
        scope_types: Виды охвата
        scopes: Охваты
        settings: Настройки
        static_pages: Страницы
        user_groups: Группы участников
        users: Участники
      models:
        area:
          fields:
            area_type: Вид участка
            name: Имя
        area_type:
          fields:
            name: Имя
            plural: Множественное число
        attachment:
          fields:
            collection: Папка
            content_type: Вид
            file_size: Размер
            title: Название
          name: Прикрепленный файл
        attachment_collection:
          name: Папка
        category:
          name: Категория
        impersonation_log:
          fields:
            admin: Администратор
            ended_at: 'Закончено:'
            expired_at: 'Срок действия истек:'
            reason: Причина
            started_at: 'Начато:'
            user: Участник
        newsletter:
          fields:
            created_at: 'Создано:'
            progress: Продвижение
            sent_at: 'Отправлено:'
            subject: Тема
          name: Рассылка новостей
        oauth_application:
          fields:
            created_at: 'Создано:'
            name: Имя
          name: Приложение OAuth
        participatory_space_private_user:
          name: Частный участник пространства соучастия
        scope:
          fields:
            name: Имя
            scope_type: Вид охвата
        scope_type:
          fields:
            name: Имя
            plural: Множественное число
        static_page:
          fields:
            created_at: 'Создано:'
            title: Название
        user:
          fields:
            created_at: Дата создания
            email: Эл. адрес
            last_sign_in_at: Дата последнего входа
            name: Имя
            role: Роль
            roles:
              admin: Администратор
              user_manager: Распорядитель участников
          name: участника
        user_group:
          fields:
            actions: Действия
            created_at: 'Создано:'
            document_number: Номер документа
            name: Имя
            phone: Телефон
            state: Cостояние
            users_count: Количество участников
      moderations:
        index:
          title: Действия по модерации
        report:
          reasons:
            does_not_belong: Неприемлемо
            offensive: Оскорбительно
            spam: Спам
      newsletters:
        create:
          error: При попытке создать эту рассылку новостей произошла ошибка.
          success: Рассылка новостей успешно создана. Пожалуйста, просмотрите её перед отправкой.
        deliver:
          error: При доставке этой рассылки новостей произошла ошибка.
          success: Рассылка новостей успешно доставлена.
        destroy:
          error_already_sent: 'Невозможно удалить рассылку новостей: она уже отправлена.'
          success: Рассылка новостей успешно удалена.
        edit:
          save_and_preview: Сохранить и предварительно просмотреть
          title: Редактировать рассылку новостей
        form:
          interpolations_hint: 'Подсказка: вы можете использовать «%{name}» в любом месте основного текста или темы, и оно будет заменено именем получателя.'
        index:
          confirm_delete: Вы действительно хотите удалить эту рассылку новостей?
          title: Рассылки новостей
        new:
          save: Сохранить
          title: Добавить рассылку новостей
        select_recipients_to_deliver:
          confirm_deliver: Вы уверены, что хотите доставить эту рассылку новостей? Это действие нельзя будет отменить.
          deliver: Доставить рассылку новостей
        show:
          preview: Предпросмотр
          subject: Тема
        update:
          error: При попытке обновить эту рассылку новостей произошла ошибка.
          success: Рассылка новостей успешно обновлена. Пожалуйста, просмотрите её перед отправкой.
      oauth_applications:
        create:
          error: При попытке создать это приложения произошла ошибка.
          success: Приложение успешно создано.
        destroy:
          error: При попытке удалить это приложение произошла ошибка.
          success: Приложение успешно удалено.
        edit:
          save: Сохранить
          title: Редактировать приложение
        index:
          confirm_delete: Вы действительно хотите удалить это приложение?
          title: Приложения OAuth
        new:
          save: Сохранить
          title: Добавить приложение
        update:
          error: При попытке обновить это приложение произошла ошибка.
          success: Приложение успешно обновлено.
      officializations:
        create:
          success: Участнику успешно предоставлен служебный статус
        destroy:
          success: Служебный статус участника успешно отменен
        index:
          actions: Действия
          badge: Знак отличия
          created_at: 'Создано:'
          filter:
            all: Все
            not_officialized: Не имеет служебного статуса
            officialized: Имеет служебный статус
          filter_by: 'Отобрать по признаку:'
          name: Имя
          nickname: Псевдоним
          not_officialized: Не имеет служебного статуса
          officialize: Предоставить служебный статус
          officialized: Имеет служебный статус
          reofficialize: Вновь предоставить служебный статус
          search: Поиск
          status: Состояние
          unofficialize: Отменить служебный статус
        new:
          badge: Знак отличия служебного статуса
          officialize: Предоставить служебный статус
          title: Предоставить служебный статус участнику "%{name}"
      organization:
        edit:
          title: Редактировать организацию
          update: Обновить
        form:
          facebook: Фейсбук
          github: ГитХаб
          instagram: Инстаграм
          social_handlers: Социальные сети
          twitter: Твиттер
          url: Веб-сайт
          youtube: ЮТуб
        update:
          error: При попытке обновить эту организацию произошла ошибка.
          success: Организация успешно обновлена.
      organization_appearance:
        edit:
          update: Обновить
        form:
          cta_button_path_help: 'Вы можете изменить то, куда ведет нажатие кнопки «Призвать к действию» на главной странице. Используйте здесь частичные пути, а не полные веб-адреса. В них допустимы буквы, цифры, тире и косые черты, и они должны начинаться с буквы. Кнопка «Призвать к действию» отображается на главной странице между приветственным текстом и описанием. Пример: %{url}'
          cta_button_text_help: Вы можете изменить текст кнопки «Призвать к действию» на главной странице для каждого доступного в вашей организации языка. Если вы не зададите текст, будет использоваться значение по умолчанию. Кнопка «Призвать к действию» отображается на главной странице между приветственным текстом и описанием.
          header_snippets_help: Используйте это поле, чтобы добавлять что-либо в HTML-заголовок. Чаще всего это делается для включения сторонних служб, для которых требуется дополнительный JavaScript или CSS. Кроме того, вы можете использовать это для добавления дополнительных метатегов в HTML. Обратите внимание, что это будет отображаться только на общедоступных страницах, а не в разделе администратора.
          homepage_appearance_title: Редактировать внешний вид главной страницы
          homepage_highlighted_content_banner_title: Баннер рекомендуемого содержимого
          layout_appearance_title: Редактировать внешний вид макета
          omnipresent_banner_appearance_title: Редактировать вездесущий баннер
      organization_homepage:
        edit:
          active_content_blocks: Блоки действующего содержимого
          inactive_content_blocks: Блоки недействующего содержимого
      participatory_space_private_users:
        create:
          error: При попытке добавить частного участника в это пространство соучастия произошла ошибка.
          success: Частным участникам успешно предоставлен доступ к пространству соучастия.
        destroy:
          success: Успешно отменен доступ частных участников к пространству соучастия.
        index:
          title: Частный участник пространства соучастия
        new:
          create: Добавить
          title: Добавить частного участника пространства соучастия.
      resource_permissions:
        edit:
          title: Редактировать права доступа
      scope_types:
        create:
          error: При попытке создать новый вид охвата произошла ошибка.
          success: Вид охвата успешно создан.
        destroy:
          success: Вид охвата успешно удален
        edit:
          title: Редактировать вид охвата
          update: Обновить
        new:
          create: Создать вид охвата
          title: Добавить охват
        update:
          error: При попытке обновить этот вид охвата произошла ошибка.
          success: Вид охвата успешно обновлен
      scopes:
        create:
          error: При попытке создать новый охват произошла ошибка.
          success: Охват успешно создан.
        destroy:
          success: Охват успешно удален
        edit:
          title: Редактировать охват
          update: Обновить
        new:
          create: Создать охват
          title: Добавить охват
        no_scopes: На этом уровне нет охватов.
        update:
          error: При попытке обновить этот охват произошла ошибка.
          success: Охват успешно обновлен
      static_pages:
        actions:
          view: Просмотреть общедоступную страницу
        create:
          error: При попытке создать новую страницу произошла ошибка.
          success: Страница успешно создана.
        destroy:
          success: Страница успешно удалена
        edit:
          changed_notably_help: Если этот флажок установлен, участники получат уведомление о необходимости принять новые условия участия.
          title: Отредактировать страницу
          update: Обновить
        index:
          last_notable_change: Последнее заметное изменение
        new:
          title: Создать страницу
        update:
          error: При попытке обновить эту страницу произошла ошибка.
          success: Страница успешно обновлена
      titles:
        admin_log: Журнал администратора
        area_types: Виды участков
        areas: Участки
        authorization_workflows: Методы подтверждения личности
        dashboard: Панель управления
        scope_types: Виды охвата
        scopes: Охваты
        static_pages: Страницы
        user_groups: Группы участников
        users: Участники
      user_group:
        reject:
          invalid: При отказе от этой группы участников произошла ошибка.
          success: Группа участников успешно отклонена
        verify:
          invalid: При подтверждении этой группы участников произошла ошибка.
          success: Группа участников успешно подтверждена
      user_groups:
        index:
          filter:
            all: Все
            pending: В ожидании
            rejected: Отклонено
            verified: Проверено
          filter_by: 'Отобрать по признаку:'
          search: Поиск
          state:
            pending: В ожидании
            rejected: Отклонено
            verified: Проверено
      users:
        create:
          error: При приглашении этого участника произошла ошибка.
          success: Участник успешно приглашен.
        destroy:
          error: При попытке удалить этого участника произошла ошибка.
          success: Учасник уже не администратор.
        form:
          email: Эл. адрес
          name: Имя
          role: Роль
        new:
          create: Пригласить
          title: Пригласить участника в качестве администратора
    forms:
      errors:
        impersonate_user:
          reason: Необходимо указать причину выступления в роли участника, не являющегося управляемым
    moderations:
      actions:
        hidden: Скрыт
        hide: Скрыть
        not_hidden: Не скрыт
        title: Действия
        unreport: Отменить жалобу
      admin:
        reportable:
          hide:
            invalid: При попытке скрыть ресурс произошла ошибка.
            success: Ресурс успешно скрыт.
          unreport:
            invalid: При отмене жалобы на ресурс произошла ошибка.
            success: Жалоба на ресурс успешно отменена.
      models:
        moderation:
          fields:
            hidden_at: 'Скрыто:'
            report_count: Количество
            reportable: Вид жалобы
            reported_content_url: Веб-адрес обжалованного содержимого
            reports: Жалобы
            visit_url: Посетите веб-адрес
  errors:
    messages:
      invalid_json: Недопустимый JSON
  layouts:
    decidim:
      admin:
        newsletters:
          title: Рассылки новостей
        settings:
          title: Настройки
        users:
          title: Участники
